lp:ubuntu/wily/epiphany-browser

Created by Ubuntu Package Importer on 2015-05-05 and last modified on 2015-07-12
Get this branch:
bzr branch lp:ubuntu/wily/epiphany-browser
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Development

Recent revisions

128. By Robert Ancell on 2015-07-13

* Merge from Debian unstable. Remaining changes:
  - debian/patches/07_bookmarks.patch:
    Add Ubuntu-specific default bookmarks, borrowed from Firefox
  - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    update the bookmarks menu every time the internal structure
    is changed (needed for the indicator application menu to work
    correctly).
  - debian/patches/ubuntu_titlebars.patch: Use traditional titlebars
    for non-GNOME sessions

127. By Jackson Doak on 2015-06-25

* Merge from Debian unstable. Remaining changes:
  - debian/patches/07_bookmarks.patch:
    Add Ubuntu-specific default bookmarks, borrowed from Firefox
  - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    update the bookmarks menu every time the internal structure
    is changed (needed for the indicator application menu to work
    correctly).
  - debian/patches/ubuntu_titlebars.patch: Use traditional titlebars
    for non-GNOME sessions

126. By Jackson Doak on 2015-06-02

* Merge from Debian unstable. Remaining changes:
  - debian/patches/07_bookmarks.patch:
    Add Ubuntu-specific default bookmarks, borrowed from Firefox
  - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    update the bookmarks menu every time the internal structure
    is changed (needed for the indicator application menu to work
    correctly).
  - debian/patches/ubuntu_titlebars.patch: Use traditional titlebars
    for non-GNOME sessions

125. By Jackson Doak on 2014-12-21

* New upstream release.
* Merge from debian. Remaining changes:
  - debian/patches/07_bookmarks.patch:
    Add Ubuntu-specific default bookmarks, borrowed from Firefox
  - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    update the bookmarks menu every time the internal structure
    is changed (needed for the indicator application menu to work
    correctly).
  - debian/patches/ubuntu_titlebars.patch: Use traditional titlebars
    for non-GNOME sessions

124. By Tim Lunn on 2014-09-23

No change rebuild for gnome-desktop 3.12

123. By Tim Lunn on 2013-12-22

debian/patches/ubuntu_titlebars.patch: Use traditional titlebars
for non-GNOME sessions (LP: #1263387)

122. By Tim Lunn on 2013-12-14

* New upstream release (LP: #1260942)
* Sync with Debian. Remaining changes:
  - debian/patches/07_bookmarks.patch:
    Add Ubuntu-specific default bookmarks, borrowed from Firefox
  - debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
    update the bookmarks menu every time the internal structure
    is changed (needed for the indicator application menu to work
    correctly).
  - Don't depend on gnome-desktop3 3.10
 * debian/patches/00_epiphany-browser.patch: Refreshed

121. By Sebastien Bacher on 2013-11-13

* Resynchronize on Debian, remaining changes
* debian/patches/07_bookmarks.patch:
  - Ubuntu-specific default bookmarks, borrowed from Firefox
* debian/patches/81_ubuntu_force_update_bookmarks_menu.patch:
  - update the bookmarks on changes, needed for appmenu to work correctly

120. By Gustavo Noronha Silva on 2012-12-10

[ Jeremy Bicha ]
* New upstream unstable release
* debian/control.in:
  - Bump minimum intltool to 0.50
* debian/epiphany-browser-data.install:
  - The developers no longer provide help files to install since they were
    too outdated
* Dropped upstream patches:
  - 01_email-as-user-for-password-remembering.patch
  - 13_toolbar_size_fixes.patch
* debian/watch: Watch for unstable releases.

[ Emilio Pozuelo Monfort ]
* New upstream release.
  + debian/patches/14_pkglibdir.patch:
    - Removed, applied upstream.
  + debian/control.in:
    - Update (build-)dependencies.

[ Gustavo Noronha Silva ]
* debian/control.in:
- Build-Depend on gnome-common >= 3.6, needed for the code
  coverage feature

119. By Sebastian Dröge on 2012-03-29

Rename gir1.2-epiphany-3.3.install to gir1.2-epiphany-3.4.install
to actually get the files into the renamed package.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/trusty/epiphany-browser
This branch contains Public information 
Everyone can see this information.

Subscribers